
Showroom Mobile Banking - Enhancement #14136

(Web Only) Administration - User Profile

05 August 2022 11:26 AM - Hoo Dextor

Status: Pending SIT Start date: 05 August 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

This Enhancement just for web portal

1. Create 1 left menu (Administration, please check with Wee Meng on who will create the menu)

2. Create 1 sub-menu under Administration (User Profile)

3. Search screen for module

4. Add, Modify, View and Delete for the module

*item 3 and 4 refer to SD with info below:

https://dev.silverlakemobility.com/sg/cc_iam/userProfileAttendanceModule/addUserProfileAT.htm

username: sysuser

password: abc123

After login to SD, navigate to Administration -> User Profile

Only do for UI level, without WS integration, refer to Chok for the technical part.

History

#1 - 05 August 2022 02:46 PM - chok yee fan

https://dev.silverlakemobility.com/sg/cc_iam/loginModule/login.htm

#2 - 23 August 2022 04:57 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r218657 | ahmadsalehudin | 2022-08-23 16:50:35 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/administration/user-profile/user-profi

le-search.component.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/administration/user-profile/state/use

r-profile.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/administration/user-profile/user-profi

le-detail/user-profile-detail.component.ts
https://dev.silverlakemobility.com/sg/cc_iam/userProfileAttendanceModule/addUserProfileAT.htm
https://dev.silverlakemobility.com/sg/cc_iam/loginModule/login.htm
https://dev.silverlakemobility.com/redmine/issues/14136


#3 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
